Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Smartwatch SW2 and Android 2.3.x

OP Miichaell

12th July 2014, 02:27 PM   |  #1  
OP Member
Thanks Meter: 5
 
37 posts
Join Date:Joined: Mar 2013
More
Hi, I have Smartwatch MN2 and looking on SW2. My phone is Xperia Play with Android 2.3.7 - I don't want to update to 4.0+, cause gaming with Xplay on ICS+ is horrible. I know that officialy is everywhere written you need Android 4.0+, but I want to know if watches cannot connect to Android 2.3 and really need ICS+ or if they could be connect well but some features and apps don't work on GB. I'm going to buy new phone in about a year or two probably, but now I still want my old Xplay cause playing on touchpads which is built into phone is simply ingenious
12th July 2014, 02:48 PM   |  #2  
Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jul 2014
Try to download the official app from the playstore . If it works you could have a chance.
I think that there will be some things you can do because some bluetooth things were changed at 4.x. and a lot things are running at your phone , because the apps are running on your phone and not at your SW
Maybe you could try the SW at you your local store?
Last edited by sigrokBlack; 12th July 2014 at 02:53 PM.
12th July 2014, 06:14 PM   |  #3  
suljo94's Avatar
Senior Member
Flag Antwerpen
Thanks Meter: 434
 
1,303 posts
Join Date:Joined: Nov 2013
More
Quote:
Originally Posted by Miichaell

Hi, I have Smartwatch MN2 and looking on SW2. My phone is Xperia Play with Android 2.3.7 - I don't want to update to 4.0+, cause gaming with Xplay on ICS+ is horrible. I know that officialy is everywhere written you need Android 4.0+, but I want to know if watches cannot connect to Android 2.3 and really need ICS+ or if they could be connect well but some features and apps don't work on GB. I'm going to buy new phone in about a year or two probably, but now I still want my old Xplay cause playing on touchpads which is built into phone is simply ingenious

nop this won't work because the watch needs the android 4.0+ bluetooth. i know a guy who tried it and the watch refused to work

Sent from my LG-D855 using XDA Premium 4 mobile app
12th July 2014, 09:42 PM   |  #4  
Member
Orange County
Thanks Meter: 22
 
97 posts
Join Date:Joined: Mar 2013
More
Quote:
Originally Posted by Miichaell

Hi, I have Smartwatch MN2 and looking on SW2. My phone is Xperia Play with Android 2.3.7 - I don't want to update to 4.0+, cause gaming with Xplay on ICS+ is horrible. I know that officialy is everywhere written you need Android 4.0+, but I want to know if watches cannot connect to Android 2.3 and really need ICS+ or if they could be connect well but some features and apps don't work on GB. I'm going to buy new phone in about a year or two probably, but now I still want my old Xplay cause playing on touchpads which is built into phone is simply ingenious

Might be time to upgrade....
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes